<?xml version="1.0"?>
<xml>
	<header>
		<nazov>
			<p class="NazovKurzu">Hardvér, softvér, IT</p>
		</nazov>
	</header>
	<menu>
		<Item subor="Hardver/kapitola_1/pojmy.xml">
			<p class="TextMenu">Všeobecné pojmy</p>
		</Item>
		<Item subor="Hardver/kapitola_2/hardware.xml">
			<p class="TextMenu">Hardvér</p>
		</Item>
		<Item subor="Hardver/kapitola_3/software.xml">
			<p class="TextMenu">Softvér</p>
		</Item>
		<Item subor="Hardver/kapitola_4/zdravie.xml">
			<p class="TextMenu">Zdravé životné prostredie</p>
		</Item>
		<Item subor="Hardver/kapitola_5/bezpecnost.xml">
			<p class="TextMenu">Bezpečnosť</p>
		</Item>
</menu>
</xml>